vBulletin Mods

The Official vBulletin Modifications Site
https://www.vbulletin.org/forum/showthread.php?t=248042

the1rabbits 21 Apr 2013 10:42

How do I do a complete uninstallation?

Streetgliderx 21 Apr 2013 16:11

edited for ignorance,.. found the fix in the posts before me,...

thanks

ARPRDcom 23 Apr 2013 03:51

Well so far:

I installed and opened registration (had it closed for months) and in 5 min 20 spammer accounts blocked...lol

Good job!

keromeister 25 Apr 2013 00:17

I'm getting the same thing, seemed to happen shortly after i upgraded to 2.10.

I'm running the latest spam-o-matic 2.10 on vb 4.1.7.

Anyone got any ideas? The only suggestions on the internet is to disable spam-o-matic which isn't a great option. :eek:

Thanks in advance!!!

Quote:

Originally Posted by the1rabbits (Post 2416219)
Hi guys,

Users have been reporting issues with registering and posting.

They get the following error message:

Fatal error: Call to undefined function SOM_Process() in /[.........]/forums/register.php(338) : eval()'d code on line 11

vbulletin support seems to think it is a plugin causing the issue and I narrowed it down to spam o matic.

Can I fix this?


GlowHost.com 25 Apr 2013 00:23

We have a bug and security fix due out in the next few days. I will take a look at this and see if it is related to what has already been patched.

ForceHSS 25 Apr 2013 00:51

Quote:

Originally Posted by GlowHost.com (Post 2418366)
We have a bug and security fix due out in the next few days. I will take a look at this and see if it is related to what has already been patched.

If there is a problem with the security to or forums do we need to remove this plugin? Can you tell us what it is at least

keromeister 25 Apr 2013 01:09

SOLVED.

The function names are totally different between 2.1.0 and the previous version 2.0.2.

I had installed the xml file for upgrade, but I had accidentally copied the wrong include files from the old version (2.0.2 instead of 2.1.0).

As a result, the hooks were calling the updated function names that did not exist. Once I correctly copied the upload/* files from the correct version into vbulletin all was well.

Hope this helps someone.



Quote:

Originally Posted by keromeister (Post 2418364)
I'm getting the same thing, seemed to happen shortly after i upgraded to 2.10.

I'm running the latest spam-o-matic 2.10 on vb 4.1.7.

Anyone got any ideas? The only suggestions on the internet is to disable spam-o-matic which isn't a great option. :eek:

Thanks in advance!!!


GlowHost.com 25 Apr 2013 01:23

Quote:

Originally Posted by ForceHSS (Post 2418370)
If there is a problem with the security to or forums do we need to remove this plugin? Can you tell us what it is at least

It's nothing which has been officially reported as exploited, just to fix some hypothetical problems, optimizations and other known issues.

saigonby9 25 Apr 2013 09:12

Is this mod works with VB5 ? I really like this mod but I need to upgrade to VB5. Please reply my message.

Thanks
Nguyen

weave 25 Apr 2013 12:34

Anyone gone to 4.2.1 that has this mod? Any issues?

ForceHSS 25 Apr 2013 16:01

Quote:

Originally Posted by weave (Post 2418442)
Anyone gone to 4.2.1 that has this mod? Any issues?

No problems using it myself

Zadvantage 25 Apr 2013 22:09

Quote:

Originally Posted by jdougher (Post 2416271)
Has anyone tried to delete a user who has a blog post with this installed? I did, and I believe this plugin caused the entire blog section to self-destruct. Try it first.

Yeah, I've had that happen twice... had to reinstall the blogs both times.

cheapbesthost 26 Apr 2013 00:56

Quote:

Originally Posted by weave (Post 2418442)
Anyone gone to 4.2.1 that has this mod? Any issues?

I've tried it and no problems

saigonby9 26 Apr 2013 09:21

Is this mod works with VB5 ? I really like this mod but I need to upgrade to VB5. Please reply my message so I can upgrade. thanks

Syxguns 26 Apr 2013 10:46

Quote:

Originally Posted by saigonby9 (Post 2418617)
Is this mod works with VB5 ? I really like this mod but I need to upgrade to VB5. Please reply my message so I can upgrade. thanks

vB5 vs. vB4 have a completely different format. I could be wrong but my guess would be that the between the two there will not be any compatibility. Now I could be wrong because I did not bother to update to vB5, as it seems that forums are becoming a thing of the past, which we need to fight against. Within the next couple of days I will post on vB.org, vB.com, my site and a number of other sites a start in ending the charade that social media has brought into our lives.

Someone else with vB5 may have a better answer, but I'm pretty sure it won't work.


All times are GMT. The time now is 17:13.

Powered by vBulletin® Version 3.8.14
Copyright © 2022, MH Sub I, LLC dba vBulletin. All Rights Reserved. vBulletin® is a registered trademark of MH Sub I, LLC
Copyright ©2001 - , vbulletin.org. All rights reserved.